@import url('https://fonts.googleapis.com/css2?family=Asap:ital,wght@0,100..900;1,100..900&display=swap');

/** STYLE 2026 */
:root {
	--dark-blue: #473870;
	--blue: #655c4c;
	/*--yellow: #e2956f;*/
	--beige: #e1956e;
	--marron: #761c31;
	--link: #00989c;
	--marron-light: #9d4335;
	--orange: #f09166;
	--orange-2 : #dd813d;
	--vert-primary: #00989c;
	--bleu-primary: #4b6f8f;
	--violet-primary: #58507b;
	--vert-secondary: #58b09a;
	--violet-secondary: #52488c;
	--marron-primary: #5f2a38;
	--marron-2: #a94f2e;
	--violet-strong: #5e2938;
	--yellow: #f1d736;
	--vert-dark: #263d45;
	--border-radius: 12px;

}

/** FONTS */
@font-face {
	font-family: 'gravure';
	src: url('../fonts/gravur/GravurCondensed-Regular.woff') format('woff'),
		url('../fonts/gravur/GravurCondensed-Regular.ttf') format('truetype'),
		url('../fonts/gravur/GravurCondensed-Regular.otf') format('opentype'),
		url('../fonts/gravur/GravurCondensed-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gravureBold';
	src: url('../fonts/gravur/GravurCondensed-Bold.woff') format('woff'),
		url('../fonts/gravur/GravurCondensed-Bold.ttf') format('truetype'),
		url('../fonts/gravur/GravurCondensed-Bold.otf') format('opentype'),
		url('../fonts/gravur/GravurCondensed-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gravureBlack';
	src: url('../fonts/gravur/GravurCondensed-Black.woff') format('woff'),
		url('../fonts/gravur/GravurCondensed-Black.ttf') format('truetype'),
		url('../fonts/gravur/GravurCondensed-Black.otf') format('opentype'),
		url('../fonts/gravur/GravurCondensed-Black.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'pilcrow_softheavy';
	src: url('../fonts/pilcrow/PilcrowSoft-Heavy.woff2') format('woff2'),
		url('../fonts/pilcrow/PilcrowSoft-Heavy.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pilcrow_softregular';
	src: url('../fonts/pilcrow/PilcrowSoft.woff2') format('woff2'),
		url('../fonts/pilcrow/PilcrowSoft.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'maridavid_regular';
	src: url('../fonts/maridavid-regular-webfont.woff2') format('woff2'),
		url('../fonts/maridavid-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Minion Pro';
    src: url('../fonts/MinionPro-Regular.woff2') format('woff2'),
        url('../fonts/MinionPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/** colors **/
.bg-color1 {
	background-color: #FFF !important;
}

.bg-color2 {
	background-color: var(--yellow) !important;
}

.bg-color3 {
	background-color: var(--violet-strong) !important;
}

.bg-color-4 {
	background-color: var(--vert-primary) !important;
}

.text-color1 {
	color: var(--bleu-primary) !important;
}

.text-color-2 {
	color: var(--beige);
}

.text-noir {
	color: #000000 !important;
}

.text-yellow {
	color: var(--yellow);
}

.text-blue {
	color: var(--blue)
}

/*ALL BACKGROUND COLOR*/
body,
main,
#main,
footer,
.page-content {
	background-color: #FFF;
}

body,
p,
ul,
ol,
li,
.item__header,
.btn-totop {
	color: var(--dark-blue)
}

a {
	color: var(--link);
	font-weight: bold;
}

/* COMMON */
body,
html {
	overflow-x: hidden;
	/* utile pour éviter l'overflow des section-bg */
}

/* add hover to menu items */
.dropdown:hover>.dropdown-menu {
	display: block;
}

.dropdown>.dropdown-toggle:active {
	/*Without this, clicking will make it sticky*/
	pointer-events: none;
}

html {
	scroll-behavior: smooth;
}

html,
body {
	font-family: 'pilcrow';
	line-height: 1.3em;
	-webkit-font-smoothing: antialiased;
}

/* UTILES */
.item__header {
	/*font-weight: bold;
	/*font-size: 1.5rem!important;*/
	font-size: 1.65rem !important;
}

.btn {
	font-size: 1.125rem;
	padding-top: .375rem;
	padding-bottom: .15rem;
}

.btn-rounded {
	border-radius: 999px;
}

.btn-squared {
	border-radius: 0;
}

.btn-big {
	font-size: 1.3rem;
}

.btn-circle {
	color: #FFF;
	border-radius: 9999px;
}

/* nouveau 2025, bouton avec fond et border-radius */
.btn-bg {
	margin: 0 auto;
	text-transform: uppercase;
	background-color: var(--violet-primary);
	padding: 5px 20px 0;
	border-radius: 17px;
	color: #FFF;
	font-family: 'pilcrow_softheavy';
	font-weight: 400;
}

.btn-bg:hover {
	background-color: #FFF;
	color: var(--violet-primary);
}

.text-wrap {
	white-space: normal !important;
}

.lead {
	font-size: 1.5rem;
}

.text-normal {
	text-transform: none;
}

.text-underline {
	text-decoration: underline;
}

.text-white {
	color: #ffffff !important;
}

/** breadcrumb **/
#breadcrumb a {
	color: #433266;
}

@media (min-width: 768px) {
	.btn-big {
		font-size: 2.25rem;
	}

	.text-md-nowrap {
		white-space: nowrap !important;
	}
}

.font-weight-bold,
strong {
	font-family: 'gravureBold';
	font-weight: bold;
}

.font-weight-bolder {
	font-family: 'gravureBlack';
}

.display-3 {
	font-size: 3.75rem;
}

.display-4 {
	font-size: 2.25rem;
}

@media (min-width: 992px) {
	.text-md-nowrap {
		white-space: nowrap;
	}
}

/* HEADER */
header {
	padding: 0;
	background-color: var(--beige);
	background-image: url('../img/header-back.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100%;
}

.header-top {
	padding: 0;
	background-color: transparent;
}

.header-top img {
	max-width: 150px;
}

header .header-title {
	line-height: 1;
	color: #FFF;
	font-family: "Asap", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-variation-settings:
		"wdth" 100;
	text-transform: uppercase;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 1.7rem;
	gap: 0.5rem;
}

header .header-title span:last-of-type {
	/* font-size: 0.8rem; */
}

header .title {
	color: #FFF;
}

@media screen and (min-width: 768px) {
	header .header-title {
		font-size: 2.5rem;
	}

	header .header-title span:last-of-type {
		/* font-size: 1.15rem; */
	}
}

@media screen and (min-width: 992px) {
	header {
		background-position: bottom center;
	}

	header .don {
		width: 12%;
		right: 0;
		bottom: -20%;
		height: 60%;
		background-image: url(../img/grenouille.png);
		background-size: contain;
		background-position: top right;
		background-repeat: no-repeat;
		cursor: pointer;
		transition: all 0.25s ease-out;
	}

	header .don:hover {
		/*background-image: url(../img/patte_over.png);*/
		transition: all 0.25s ease-out;
	}

	header .don a.btn {
		text-transform: none !important;
		text-align: right;
		white-space: normal;
		color: #FFF;
		top: 40%;
		right: 55%;
		padding: 0;
		font-family: 'gravureBold';
		font-size: calc(.5rem + 0.6vw);
		line-height: 0.8;
	}

	header .don:hover a.btn {
		color: #92c4aa;
	}

	.header-top img {
		max-width: 200px;
	}

	header .header-title {
		font-size: 3.6rem;
	}

	header .header-title span:last-of-type {
		/* font-size: 1.7rem; */
	}

	header .logo-container {
		z-index: 99;
	}
}

@media (min-width: 992px) {}

@media (min-width: 1200px) {
	header .don {
		width: 15%;
		height: 70%;
		bottom: -25%;
	}

	header .don a.btn {
		top: 38%;
		right: 60%;
		font-size: calc(.5rem + 0.8vw);
		/*top: 18%;
		right: 37%;*/
	}
}

@media (min-width: 1400px) {
	.header-top img {
		max-width: 250px;
	}

	header .don {
		width: 12%;
		height: 60%;
		bottom: -20%;
		right: 5%;
	}

	header .don a.btn {
		/*top: 20%;
		right: 40%;*/
	}
}

header .separator {
	color: var(--vert-primary) !important;
}

header #menu {
	background-color: var(--yellow);
	border: none;
	padding: .5rem 0;
}

header #menu,
header #menu a {
	font-family: 'gravureBold';
	font-size: calc(.74rem + 1vw);
}

header #menu #menu-mobile-btn,
header #menu a {
	color: var(--marron-primary)
}

header #menu a:hover,
header #menu a:active {
	/*color: var(--beige);*/
}

header #menu a {
	line-height: 1.1;
}

header #menu ul {
	width: 100%;
}

@media screen and (min-width:992px) {
	header #menu a {
		font-size: calc(.6rem + 1vw);
	}
}

@media screen and (min-width:1400px) {
	header #menu a {
		font-size: calc(.45rem + 1vw);
	}
}

header #menu .dropdown-menu {
	margin: 0;
	border-radius: 0;
	left: 50%;
	transform: translateX(-50%);
	padding: 1rem 0;
	border: 0;
	border-top: 8px solid transparent;
	/* pour éviter la disparaition si le curseur quitte le lien de menu */
	box-shadow: 0 8px 10px rgba(0, 0, 0, .3);
}

/*header #menu .dropdown-menu:after {
	content: '';
	width: 120%;
	height: 120%;
	position: absolute;
	top: -10%;
	left: -10%;
	background: transparent;
	display: inline-block;
	z-index: 0;
	cursor: pointer;
	pointer-events: all;
}
header #menu .dropdown-menu:before {
	content: '';
	position: absolute;
	top: -18px;
	left: 2rem;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 11px 15px 11px;
	border-color: transparent transparent var(--violet-primary) transparent;
}*/
header #menu .dropdown-menu a {
	font-size: 1rem;
	text-transform: none;
	padding: .25rem 1rem;
	z-index: 1;
	position: relative;
	color: #473d38;
	font-family: 'gravureBold';
}

header #menu .dropdown-menu a:hover {
	color: var(--marron-primary)
}

header #menu .dropdown-menu a span {
	font-size: 1.875rem;
	line-height: 1rem;
	vertical-align: bottom;
}

header #menu .btn-mask {
	padding-left: 1rem;
	padding-right: 1rem;
	padding-bottom: .375rem;
}

header #menu .btn-mask img {
	width: 50px;
}

@media (min-width: 768px) {
	header #menu .btn-mask img {
		width: 70px;
	}
}

header #menu .btn-mask span {
	margin-bottom: -5px;
}

header #menu li {
	margin: 0 0 1rem;
	padding: 0.25 .25rem;
	border-bottom: 0 none;
}

@media (min-width: 768px) {
	header #menu li {
		width: auto;
	}

	header #menu li a {
		margin-left: 0;
	}
}

@media (min-width: 992px) {
	header #menu li {
		margin: 0;
	}

	header #menu li:not(.btn-bg) {
		padding: 0.3rem .5rem 0 0.5rem;
		/*compense le défaut de font */
	}
}

header #menu li:after {
	content: none !important;
}

header #menu a:before {
	content: none;
}

header #menu a:after {
	content: none;
}

header #menu .dropdown-toggle:before {
	content: none !important;
}

header #menu .btn-bg {
	padding: 10px 10px 5px;
	border-radius: var(--border-radius);
}

@media screen and (min-width: 992px) {
	header #menu .btn-bg {
		margin-left: 1em;
	}
}

header #menu .btn-bg:hover a {
	color: inherit;
}

header #menu .btn-bg a {
	font-weight: inherit;
	display: inline-block;
	line-height: normal;
	font-family: inherit;
	color: inherit;
}

/* PAGE-CONTENT */
.page-content p:not(.lead),
.page-content ol,
.page-content ul,
/*.page-content span,*/
.page-content div {
	font-size: 1.25rem;
	line-height: 1.2;
}

.page-content strong {
	font-family: 'pilcrow', Tahoma, sans-serif;
}

.section-newsletter {
	margin-top: 0;
	margin-bottom: 20px;
}

/* GLOBAL PAGE **/
.breadcrumb-item+.breadcrumb-item::before {
	color: var(--violet-primary);
}

.page-content h1 {
	margin-top: 2rem;
}

@media (min-width: 992px) {
	.page-content h1 {
		margin-top: 5rem;
	}
}

.item-top {
	position: relative;
}

.item-top h3 {
	font-size: 1.125rem;
}

.item-top .details {
	font-size: 1.125rem;
}

.item-top.video {
	overflow: hidden;
}

.item-top.video a:after {
	content: '';
	position: absolute;
	top: 40px;
	right: 0;
	bottom: 0;
	left: 0;
	background: transparent url(../img/btn-play.png) no-repeat center center;
	background-size: auto 60px;
}

.item-body h4 {
	font-size: 1.25rem;
}

.item-body p.item-description {
	overflow: hidden;
	font-size: 1.125rem;
	max-height: 4em;
}

.item-big {
	position: relative;
	overflow: hidden;
}

.item-hero h4 {
	font-size: 1.125rem;
}

.item-programme .item-top>a {
	height: 200px;
}

@media (min-width: 992px) {
	.item-programme .item-top>a {
		height: 220px;
	}
}

@media (min-width: 1200px) {
	.item-programme .item-top>a {
		height: 250px;
	}
}

.item-programme .item-top img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.angle-bottom-left:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0;
}

.bg-alpha {
	opacity: .8;
}

@media (min-width: 768px) {
	.item-big .item-body {
		background: transparent url(../img/bg-mask.png) no-repeat center center;
		background-size: 90% auto;
	}

	.angle-bottom-left:before {
		border-width: 20vw 0 0 30vw;
	}
}

@media (min-width: 992px) {
	.angle-bottom-left:before {
		border-width: 18vw 0 0 25vw;
	}
}

.btn-totop .btn-icon {
	display: inline-block;
	width: 32px;
	height: 32px;
	background-color: var(--yellow) !important;
	background-image: url(../img/arrow-top.png);
	background-repeat: no-repeat;
	background-size: 55%;
	background-position: 48%;
}

/* ACCUEIL */
.btn-header-video {
	position: absolute;
	width: 175px;
	height: 175px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: transparent url(../img/btn-play-big.png) no-repeat center center;
	background-size: contain;
}

.home-slider-fourmi {
	right: 1rem;
	bottom: 1rem;
	z-index: 2;
	max-width: 80px;
}

@media (min-width: 992px) {
	.home-slider-fourmi {
		right: 2rem;
		bottom: 2rem;
		max-width: auto;
	}
}

.section-presentation h1 {
	text-transform: none;
}

.section-a-la-une .item h3 {
	font-size: 0.9rem;
	color: #fff;
}

/*.section-a-la-une .item-lg h3 {
	font-size: 1.8rem;
}*/
@media (min-width: 992px) {
	.section-a-la-une .item h3 {
		font-size: 1.9rem;
	}

	.section-a-la-une .item-lg h3 {
		font-size: 2.1rem;
	}
}

.item .details {
	/*background-color: transparent;*/
}

/*.item .details,*/
.item .informations.open {
	background: #52488ce0;
}

.item .informations .description-points {
	background: linear-gradient(to bottom, #52488cad 0%, #52488ce0 100%)
}

.section-a-la-une .item .informations h4 {
	text-shadow: none;
}

.section-a-la-une .item-lg .informations h4 {
	font-size: 2rem;
}

.section-a-la-une .item.video>a:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: transparent url(../img/btn-play.png) no-repeat center center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.item .badge-enfants {
	bottom: 10px;
	right: 10px;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background-image: url(../img/picto-enfant.png);
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 10;
}

/* count-down-timer */
.countdown-timer-container .countdown-timer-app {
	width: 250px;
	font-family: 'gravure';
}

.countdown-timer-container .countdown-timer-app .time {
	font-size: 2rem;
	padding-top: 6px;
}

.countdown-timer-container .countdown-timer-app .unit {
	font-size: .875rem;
}

/* VOTRE DON COMPTE ! */
.item-don {
	overflow: visible;
}

.item-don a {
	color: #000000;
}

.item-don img.coeur {
	margin-top: -4px;
}

.item-don .badge-don {
	top: 0;
	right: 0;
	transform: translate(-10%, -50%);
}

@media (min-width: 768px) {
	.item-don .badge-don {
		max-width: 80px;
		transform: translate(-50%, -40%);
	}
}

/* NEWSLETTER */
#newsletter #newsletter-btn {
	background-color: var(--violet-primary)
}

#newsletter-register input::-webkit-input-placeholder,
#newsletter-register input:-ms-input-placeholder,
#newsletter-register input::-ms-input-placeholder,
#newsletter-register input::-moz-placeholder {
	color: var(--violet-primary);
}

#newsletter-register p,
#newsletter-register input,
#newsletter-register input::placeholder {
	color: var(--violet-primary);
	font-weight: 600;
}

@media (min-width: 992px) {
	.newsletter__container {
		padding-left: 50px;
		background: transparent url(../img/newsletter-beige.png) no-repeat left center;
		background-size: 40px auto;
	}
}

/* FOOTER */
footer {
	background-image: url(../img/footer-back.jpg);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-size: auto 100%;
	padding-top: 0;
}

footer a {
	color: #FFF;
	font-family: 'gravure';
}

footer a:hover,
footer a:active {
	color: var(--violet-primary);
}

footer .logo-container picture {
	max-width: 230px;
}

footer .btn-circle {
	text-align: center;
	padding: 0 .5rem;
	font-size: 1rem;
	width: calc(100% / 6);
}

footer .content-bottom {
	/*background-color: var(--vert-dark);*/
	padding: 2rem 0;
}

.btn-icon,
footer .btn-circle .btn-icon {
	
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin-bottom: 1rem;
	background-color: var(--orange-2) !important;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	
}

footer .btn-circle .btn-icon img{
	width: 60%;
}

@media (min-width: 992px) {
	footer .btn-circle .btn-icon {
		width: 68px;
		height: 68px;
	}
}

footer .links-container {
	max-width: 540px;
	margin-left: auto;
	margin-right: auto;
}

.footer__links___container h4 {
	color: #FFF;
}

@media (min-width: 992px) {
	footer {
		background-size: contain;
		background-position: bottom center;
	}

	.footer__links___container li:before {
		content: '•';
		display: inline;
		color: var(--violet-primary);
		margin-right: .5rem;
	}
}

.image-header {
	height: 40vh;
}

@media (min-width: 992px) {
	.image-header {
		height: 500px;
	}
}

@media (min-width: 1200px) {
	.image-header {
		height: 600px;
	}
}

.image-header img {
	display: block;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.item-programme.blurred img {
	-webkit-filter: blur(4px);
	filter: blur(4px);
	transform: scale(1.01);
}

/* LOGO BOTTOM */
#logo-slider {
	background: #FFF;
}

/** bottom bar **/
#bottom-bar,
#bottom-bar a {
	color: #FFF;
	font-family: 'gravureBold';
	font-size: 1.2rem;
}

#bottom-bar a:hover {
	color: var(--beige);
}

/* page marché */
#page-marche .picto-marche {
	width: 37px;
	height: 37px;
	line-height: 37px;
	border-radius: 100%;
	background-color: #FFF;
	vertical-align: middle;
	text-align: center;
	flex-shrink: 0;
}

#page-marche #legend li {
	width: 50%;
}

#page-marche #legend .label {
	font-size: 18px;
	line-height: 1;
	margin-right: 1rem;
	margin-top: 5px;
}

@media (min-width:1200px) {
	#page-marche #home-btn {
		min-width: 500px;
	}
}

#page-marche #map-container {
	display: inline-block;
}

#page-marche #houses-container {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

#page-marche .house-marche {
	display: inline-block;
}

#page-marche .house-marche img {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
}

#page-marche .house-background {
	opacity: 0;
	z-index: 1;
	background-color: #ffe17d;
	width: 62%;
	height: 60%;
	bottom: 2%;
	left: 50%;
	transform: translateX(-50%);
}

#page-marche .house-marche:hover .house-background {
	opacity: 1;
}

@media screen and (min-width: 992px) {
	#page-marche #legend li {
		width: 25%;
	}

	#page-marche #legend .label {
		margin-right: 2rem;
	}

	#page-marche #legend ul li:nth-child(4n) .label {
		margin-right: 0;
	}
}

@media screen and (min-width: 1200px) {
	#page-marche #legend li {
		width: 20%;
	}

	#page-marche #legend ul li:nth-child(4n) .label,
	#page-marche #legend .label {
		margin-right: 3rem;
	}

	#page-marche #legend ul li:nth-child(5n) .label {
		margin-right: 0;
	}
}

@media screen and (min-width: 1400px) {
	#page-marche #legend .label {
		margin-right: 4rem;
	}
}

#page-single-personne #content_box .wp-caption.alignleft {
	text-align: center;
}

/***************** PAGE THEATRE OMBRES ****************/
#page-theatre #intro ul li {
	list-style-type: none;
	padding: 0;
}

#page-theatre #chablons {
	padding: 0;
	align-items: center;
}

#page-theatre #chablons .chablon {
	width: calc(50% - 30px);
	margin: 15px;
}

#page-theatre #chablons .chablon>img {
	width: 100%;
}

#page-theatre #chablons .chablon p {
	text-transform: uppercase;
	background-color: var(--blue);
	padding: 10px;
	width: 100%;
	margin: 0;
}

#page-theatre #concours {
	border: 1px solid var(--blue);
}

#page-theatre #concours #concours-header {
	background: var(--blue);
}

#page-theatre #concours>p {
	font-size: 2.5rem;
	max-width: 80%;
	margin: 1rem auto;
}

#page-theatre #concours .left {
	position: relative;
}

#page-theatre #concours .left:before {
	content: '';
	position: absolute;
	z-index: 0;
	bottom: 0;
	left: 15px;
	width: 0;
	height: 0;
	border-bottom: 210px solid var(--blue);
	border-right: 270px solid transparent;
}

#page-theatre #concours .left img {
	z-index: 1;
	position: relative;
}

#page-theatre #concours a {
	font-size: 1.5rem;
}

#page-theatre #concours ul {
	padding-left: 1rem;
	list-style-type: none;
}

#page-theatre #concours ul li:before {
	content: '•';
	color: var(--yellow);
	margin-right: 0.5rem;
}

#page-theatre #grid p {
	font-size: 1.6rem;
}

@media (min-width: 768px) {
	#page-theatre #chablons .chablon {
		width: calc(33.3333333% - 30px);
		margin: 15px;
	}
}

@media (min-width: 992px) {
	#page-theatre #chablons .chablon {
		width: calc(25% - 30px);
		margin: 15px;
	}
}

@media (min-width: 1200px) {
	#page-theatre #chablons .chablon {
		width: calc(20% - 30px);
		margin: 15px;
	}
}

/************** PAGE EXPOSITION ******************/
#page #exposition .intro p:first-of-type {
	font-size: 1.45rem;
}

#page #exposition .intro .presentation {
	font-size: 1.7rem;
}

#page #exposition .book-presentation .right {
	border-top: 1px solid var(--yellow);
	border-bottom: 1px solid var(--yellow);
}

/*.item.programme .informations,
/*.item.programme .details{
	color: var(--dark-blue);
}*/
/************** PAGE HOME ******************/
#page-home .bloc__right .item:first-of-type .details {
	/*background-color: var(--yellow)!important;*/
}

#page-home .bloc__right .item:last-of-type .details {
	/*background-color: var(--blue)!important;*/
}

#page-home #home-bandeau {
	margin: 80px auto 50px;
}

#page-home #home-bandeau a {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

#page-home #home-bandeau .bandeau-container {
	aspect-ratio: 992 / 156;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center 25%;
	display: flex;
	flex-direction: row;
	justify-content: end;
	align-items: center;
	padding: 40px;
	cursor: pointer;
}

#page-home #home-bandeau .bandeau-picto {
	display: none;
	width: 90px;
	height: 90px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#page-home #home-bandeau h3 {
	font-family: 'pilcrow_softheavy';
	font-size: 36px;
	text-align: right;
	color: var(--vert-primary);
	margin: 0;
}

@media (min-width: 768px) {
	#a-la-une .bloc__content {
		height: 400px;
	}

	#a-la-une .bloc__content .item {
		height: 100%;
	}

	#a-la-une .bloc__content .item img {
		width: auto;
		position: absolute;
		left: 50%;
		top: 0;
		transform: translateX(-50%);
	}

	#a-la-une .bloc__content .bloc__left,
	#a-la-une .bloc__content .bloc__right {
		height: 100%;
	}
}

@media (min-width: 992px) {
	#a-la-une .bloc__content {
		height: 450px;
	}
}

@media (min-width: 1200px) {
	#a-la-une .bloc__content {
		height: 500px;
	}
}

@media (min-width: 1400px) {
	#a-la-une .bloc__content {
		height: 550px;
	}
}

#programme-jour .programme-jour-intro {
	font-family: 'gravureBlack';
	font-size: 22px;
	color: #000;
	line-height: 1.1;
}

#programme-btn {
	font-size: 37px;
	border: 1px solid var(--orange);
	border-radius: 30px;
	text-align: center;
	display: block;
	padding: 20px;
	line-height: 1em;
}

#programme-btn:hover {
	border-color: var(--violet-primary);
	color: var(--violet-primary) !important;
}

#programme-btn span {
	color: var(--violet-primary);
}

/** INFOS PRATIQUES */
#content_box .card .btn-link.collapsed {
	background-color: #6f71a1;
}

/* AUTRES ACTUALTIES */
#same-articles h3 {
	color: #00989c;
}

.more.top:hover,
.more.top:active,
.more.top:focus {
	color: var(--violet-primary);
}

/** page ami **/
#page-ami h1,
#page-ami h2,
#page-ami h3,
#page-ami h4,
#page-ami #breadcrumb li,
#page-ami #breadcrumb li.active {
	color: var(--vert-primary)
}

#page-ami .bg-title {
	margin-left: -500px;
	margin-right: -500px;
	background-color: var(--vert-primary)
}

#page-ami .bg-title h2 {
	color: #fff;
	font-family: 'pilcrow_softregular';
	margin: 1rem auto;
	display: inline-block;
}

#page-ami #avantages ul {
	padding: 1.5rem 0;
}

#page-ami #avantages ul li:not(:last-child) {
	margin-bottom: 1rem;
}

#page-ami #avantages ul li {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: var(--dark-blue);
	font-family: 'gravure';
}

#page-ami #avantages ul li i {
	color: var(--vert-primary);
}

#page-ami #deviens-ami h2 {
	color: var(--dark-blue);
}

#page-ami #deviens-ami ul {
	align-items: center;
	justify-content: center;
	padding: 0;
	gap: 6rem;
}

#page-ami #deviens-ami ul li {
	color: var(--vert-primary);
}

#page-ami p.small {
	font-size: 15px;
	font-family: 'pilcrow_softregular';
}

#page-ami #bandeau {
	background-color: var(--yellow);
	padding: 2rem;
	margin-left: -500px;
	margin-right: -500px;
}

#page-ami #bandeau .container {
	justify-content: center;
	align-items: center;
	gap: 1rem;
}

#page-ami #bandeau .img-container {
	aspect-ratio: 1/1;
	border-radius: 100%;
	overflow: hidden;
	position: relative;
}

#page-ami #bandeau blockquote {
	font-family: 'maridavid_regular';
	font-size: 27px;
	line-height: 1.2;
	border: none;
	margin: 0;
	width: 100%;
	padding: 0;
}

#page-ami #bandeau blockquote:before {
	content: '«';
	font-size: 200%;
	vertical-align: super;
}

#page-ami #bandeau blockquote:after {
	content: '»';
	font-size: 200%;
	vertical-align: text-top;
}

#page-ami #bandeau p.author {
	margin: 0;
	text-align: right;
}

/** NOUVEAUTES HOME PAGE 2025 **/
/** titres globaux des sections */
section h2 {
	font-family: 'pilcrow_softheavy';
}

section:has(.section-bg) {
	position: relative;
}

section:has(.section-bg) .section-container {
	position: relative;
	z-index: 1;
}

section .section-bg.fullwidth {
	position: absolute;
	z-index: 0;
	left: 50%;
	transform: translateX(-50%);
	width: calc(100% + 50%);
	height: 100%;
}


/** grid **/
.f-grid-item .f-grid-text{
	 font-family: 'Minion Pro';
}
/** ligne de pictos liens **/
#page-home #home-menu ul {
	gap: 4rem;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
	justify-content: space-between;
}

#page-home #home-menu ul li:hover {
	cursor: pointer;
	opacity: 0.8;
}

#page-home #home-menu ul li {
	position: relative;
	gap: 10px;
}

#page-home #home-menu ul li a {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

#page-home #home-menu ul li span {
	color: var(--vert-primary);
	font-family: 'gravureBlack';
	font-size: 1.2rem;
}

@media screen and (min-width: 992px) {
	#page-home #home-menu ul {
		width: 80;
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: repeat(1, 1fr);
	}
}

/** section plan *************/
#page-home #home-map img {
	max-width: 100%;
}

/** section programme ***************************/
#home-programme {
	text-align: center;
}

#home-programme .section-bg {
	background-color: var(--vert-primary);
}

#home-programme .bloc__content {
	gap: 1rem;
	flex: 1;
}

#home-programme h3,
#home-bestof h3 {
	color: white;
	font-family: 'pilcrow_softregular';
	text-transform: none;
	margin-bottom: 0;
}

#home-programme a.programme-download {
	width: 100%;
	display: inline-block;
	white-space: normal;
	/*border: 1px solid var(--yellow);
	border-radius: var(--border-radius);
	color: var(--yellow);
	font-family: 'pilcrow_softheavy';
	font-size: 1rem;
	padding: 10px 20px 5px;*/
}

#home-programme #programme-slider {
	position: relative;
	width: 100%;
}

#home-programme #programme-slider .slider__container {
	aspect-ratio: 984/486;
}

#home-programme #programme-slider .slick-list,
#home-programme #programme-slider .slick-track {
	height: 100%;
}

#home-programme #programme-slider .slick-slide img {
	max-height: 100%;
	width: auto;
	margin: auto;
}

#home-programme #programme-slider .slider__arrows {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

@media screen and (min-width: 992px) {
	#home-programme a.programme-download {
		font-size: 3rem;
	}
}

/* tous les boutons bg de la page home  sauf le menu */
#page-home .btn-bg {
	font-size: 2.3rem;
}

#home-programme .btn-bg {
	display: inline-block;
	position: relative;
	z-index: 3;
	margin: 2rem auto 0;
}

/************** VIDEO PLAYER (item preview) **************/
.item .video-container {
	height: 100%;
	width: 100%;
	aspect-ratio: 16/9;
}

.item iframe {
	border: none;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	aspect-ratio: 16/9;
	/* height: auto; */
	overflow: visible;
}

@media screen and (min-width: 992px) {
	.item iframe {
		max-height: 100%;
		max-width: 100%;
		min-width: 100%;
	}
}

/** SECTION BESTOF ********************************/
#home-bestof {
	margin: 0;
}

#home-bestof .section-bg {
	background-color: var(--marron-2);
}

#home-bestof p,
#home-bestof ul,
#home-bestof ul li {
	color: #FFF;
	line-height: 1.2;
}

#home-bestof p#soutien {
	font-size: 1.8rem;
	font-family: 'pilcrow_softheavy';
}

#home-bestof .btn-bg {
	background-color: #FFF;
	color:#41897d;
}

#home-bestof .btn-bg:hover {
	background-color: #41897d;
	color: #FFF
}

#home-bestof p#merci {
	font-size: 1.2rem;
	font-family: 'pilcrow_softheavy';
}

/************ PAGE NOUS SOUNTENIR 2025 ********************************/
#page-nous-soutenir .bg-title {
	background-color: var(--vert-primary);
	padding: 1.5rem 15px;
	width: calc(100% + 30px);
	max-width: none;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

@media screen and (min-width: 800px) {
	#page-nous-soutenir .bg-title {
		width: 500%;
		max-width: none;
	}
}

#page-nous-soutenir .bg-title h2 {
	max-width: ;
	color: #fff;
}

#page-nous-soutenir .big-title {
	font-family: 'pilcrow_softheavy';
	margin: 1rem auto;
	display: inline-block;
}

#page-nous-soutenir .big-msg {
	font-size: 24px;
	line-height: 1.2;
}

/*** PAGE ARCHIVE 2025 *********************/
#page .item-programme .item-bottom a {
	background-color: var(--dark-blue) !important;
}